Subject: RE: [netatalk-admins] Doh! (I can't see my netatalk box!)

From: "Wilkins M (ISD)" <[email-masked]>
Date: Wed, 25 Feb 1998 10:42:57 -0000

Hi Andras!

I took the plunge and bought a surplus synoptic transeiver for the
Quadra, which saw my linux box within seconds of being powered up.. :-)

It seems it's just a problem with System 6.0.7 or the Kinetics Etherport
SE (which only has system 6 driver).. I have system 6.0.8 to try on the
weekend if I get a chance..

Suggestions from all (excluding dropping the SE off a bridge or tall
building, using it as a doorstop (which is what it does now) or just
using it as a telnet terminal most welcome..

Cheers!

M.

> ----------
> From: 	Andras Kadinger[SMTP:[email-masked]]
> Sent: 	18 February 1998 00:15
> To: 	Wilkins M (ISD)
> Subject: 	Re: [netatalk-admins] Doh!
> 
> Wilkins M (ISD) wrote:
> > Does system 6 work as a client from a netatalk box?
> 
> I am afraid, it does not. However, I did not try it, and I am also not
> an expert.
> I suggest You try with the newer system on the Quadra (try to borrow a
> transciever for this purpose).
> 
> Sincerely,
> Andras Kadinger
> [email-masked]
>